@ECHO OFF
:START
ECHO 1. Bio Menace: Episode 1 Dr Mangle's Lab
ECHO 2. Bio Menace: Episode 2 The Hidden Lab
ECHO 3. Bio Menace: Episode 3 Master Cain
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 51 BMENACE3.EXE
IF ERRORLEVEL 50 BMENACE2.EXE
IF ERRORLEVEL 49 BMENACE1.EXE
IF ERRORLEVEL 48 EXIT
ECHO.
PAUSE
ECHO.
GOTO START
